Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
List certification tokens. Never exposes the raw token.
cURL
curl --request GET \ --url https://api.example.com/v1/certification/tokens
import requestsurl = "https://api.example.com/v1/certification/tokens"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/v1/certification/tokens', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "tokens": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "prefix": "<string>", "compliance_report_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "access_count": 123, "expires_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z", "auditor_name": "<string>", "auditor_email": "<string>", "max_access_count": 123, "revoked_at": "2023-11-07T05:31:56Z" } ] }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Successful Response
Show child attributes